Bug 75874 - udf fs on cdrw
udf fs on cdrw
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-14 09:25 EDT by Som-Som
Modified: 2014-03-16 22:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-30 01:03:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Som-Som 2002-10-14 09:25:23 EDT
Description of Problem:
File system for CD-RW in /etc/fstab is iso9660. Why not "udf, iso9660"?

Version-Release number of selected component (if applicable):


How Reproducible:
I tried only once, but it must be reproducible.

Steps to Reproduce:
1. Switch your brain into Simple User mode and install (do not upgrade) RH 8.0.
Select for example Workstation mode.
2. When the system is up and running login on graphic interface.
3. Insert a rewritable CD into your CD-RW drive.
4. Nautilus shows up, but you can't see the contents of your CD-RW disk.

Actual Results:
You can't see the contents of your CD-RW disk.

Expected Results:
See the contents of CD-RW disk.

Additional Information:
When I noticed that I cannot see the disk contents I got very angry, started to
hit my PC. Then suddenly an unhandled exception occured and my brain and
switched back to normal mode. In my normal mode I unmounted and ejected the CD,
modified /etc/fstab to have udf before iso9660, and changed my brain back to
Simple User mode. I inserted the CD-RW disk, and the file manager showed up with
the contents of my CD.
Comment 1 Jeremy Katz 2002-10-14 10:45:02 EDT
The cdrom line is written by kudzu on first boot
Comment 2 Bill Nottingham 2003-01-30 01:03:25 EST
Fixed as of 0.99.82-1.

Note You need to log in before you can comment on or make changes to this bug.